## python-os-brick 0.5.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.6
Babel>=1.3
eventlet>=0.17.4
oslo.concurrency>=2.3.0 # Apache-2.0
oslo.log>=1.8.0 # Apache-2.0
oslo.serialization>=1.4.0 # Apache-2.0
oslo.i18n>=1.5.0 # Apache-2.0
oslo.service>=0.7.0 # Apache-2.0
oslo.utils>=2.0.0 # Apache-2.0
retrying!=1.3.0,>=1.2.3 # Apache-2.0
six>=1.9.0

=== debian/changelog ===
python-os-brick (0.5.0-0ubuntu4~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 13 Jun 2016 20:58:27 +0000

python-os-brick (0.5.0-0ubuntu4) wily; urgency=medium

  * Backport fix for ScaleIO connector iopsLimit key error (LP: #1521396)
    - d/p/fix-iopsLimit-parameter-in-scaleio-connector.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Thu, 09 Jun 2016 12:32:55 -0500

python-os-brick (0.5.0-0ubuntu3) wily; urgency=medium

  * Backport fix for ScaleIO could connect wrong volume to VM (LP: #1524989)
    - d/p/scaleio-could-connect-wrong-volume-to-vm.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Fri, 27 May 2016 16:41:51 +0100

python-os-brick (0.5.0-0ubuntu2) wily; urgency=medium

  * d/rules: Drop use of -S flag with dpkg-parsechangelog to ease backports
    to 14.04.

 -- James Page <james.page@ubuntu.com>  Tue, 29 Sep 2015 11:46:20 +0100

python-os-brick (0.5.0-0ubuntu1) wily; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added a new os-brick-common package, which is needed to hold the rootwrap
    configuration file for both python{3,}-os-brick packages.
  * Added -doc privacy breanch fix.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2015 16:07:58 +0200

python-os-brick (0.3.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 14:26:34 +0000

python-os-brick (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #789601).

 -- James Page <james.page@ubuntu.com>  Mon, 22 Jun 2015 14:29:41 +0100

=== debian/control ===
Source: python-os-brick
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-eventlet (>= 0.17.4),
                     python-hacking,
                     python-oslo.concurrency (>= 2.3.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.log (>= 1.8.0),
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.service (>= 0.8.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-retrying,
                     python-six (>= 1.9.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python3-babel,
                     python3-eventlet (>= 0.17.4),
                     python3-oslo.concurrency (>= 2.3.0),
                     python3-oslo.i18n (>= 1.5.0),
                     python3-oslo.log (>= 1.8.0),
                     python3-oslo.serialization (>= 1.4.0),
                     python3-oslo.service (>= 0.8.0),
                     python3-oslo.utils (>= 2.0.0),
                     python3-oslotest (>= 1.10.0),
                     python3-retrying,
                     python3-six (>= 1.9.0),
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-os-brick.git
Vcs-Git: git://anonscm.debian.org/openstack/python-os-brick.git
Homepage: http://github.com/openstack/os-brick

Package: python-os-brick
Architecture: all
Depends: os-brick-common (= ${binary:Version}),
         python-babel,
         python-eventlet (>= 0.17.4),
         python-oslo.concurrency (>= 2.3.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.log (>= 1.8.0),
         python-oslo.serialization (>= 1.4.0),
         python-oslo.service (>= 0.8.0),
         python-oslo.utils (>= 2.0.0),
         python-pbr (>= 1.8),
         python-retrying,
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-os-brick-doc,
Description: Library for managing local volume attaches - Python 2.x
 OpenStack Cinder brick library for managing local volume attaches.
 .
 Features discovery of volumes being attached to a host for many
 transport protocols and removal of volumes from a host.
 .
 This package contains the Python 2.x module.

Package: python3-os-brick
Architecture: all
Depends: os-brick-common (= ${binary:Version}),
         python3-babel,
         python3-eventlet (>= 0.17.4),
         python3-oslo.concurrency (>= 2.3.0),
         python3-oslo.i18n (>= 1.5.0),
         python3-oslo.log (>= 1.8.0),
         python3-oslo.serialization (>= 1.4.0),
         python3-oslo.service (>= 0.8.0),
         python3-oslo.utils (>= 2.0.0),
         python3-pbr (>= 1.8),
         python3-retrying,
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-os-brick-doc,
Description: Library for managing local volume attaches - Python 3.x
 OpenStack Cinder brick library for managing local volume attaches.
 .
 Features discovery of volumes being attached to a host for many
 transport protocols and removal of volumes from a host.
 .
 This package contains the Python 3.x module.

Package: os-brick-common
Architecture: all
Depends: ${misc:Depends}
Description: Library for managing local volume attaches - common files
 OpenStack Cinder brick library for managing local volume attaches.
 .
 Features discovery of volumes being attached to a host for many
 transport protocols and removal of volumes from a host.
 .
 This package contains common files needed by either the Python 2 or 3 module
 of os-brick.

Package: python-os-brick-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Library for managing local volume attaches - doc
 OpenStack Cinder brick library for managing local volume attaches.
 .
 Features discovery of volumes being attached to a host for many
 transport protocols and removal of volumes from a host.
 .
 This package contains the documentation.

## python-os-brick 1.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.6 # Apache-2.0
Babel>=1.3 # BSD
eventlet!=0.18.3,>=0.18.2 # MIT
oslo.concurrency>=3.5.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.service>=1.0.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0
requests!=2.9.0,>=2.8.1 # Apache-2.0
retrying!=1.3.0,>=1.2.3 # Apache-2.0
six>=1.9.0 # MIT

=== debian/changelog ===
python-os-brick (1.2.0-2ubuntu0.3) xenial; urgency=medium

  * d/p/Stop-calling-multipath-r-when-attaching-detaching-iS.patch: Backport
    Backport fix for stopping calling 'multipath -r' (LP: #1623700) 

 -- Zhang Hua <joshua.zhang@canonical.com>  Fri, 17 Mar 2017 19:23:13 +0800

python-os-brick (1.2.0-2ubuntu0.2) xenial; urgency=medium

  * d/p/s390-fc-device-path.patch: Patch added to fix LUN attachment error
    for Ubuntu on s390 host setups (LP: #1655047).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Feb 2017 21:40:11 -0500

python-os-brick (1.2.0-2ubuntu0.1) xenial; urgency=medium

  * d/p/fix-wrong-path-used-in-iscsi-multipath-l.patch: Backport 
    fix for ERROR "can't get udev device" when iscsi multipath enabled (LP: #1585940).

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Mon, 07 Nov 2016 16:40:52 +0100

python-os-brick (1.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 20:09:12 +0000

python-os-brick (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed version of python{3,}-oslo.concurrency for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 09:19:50 +0200

python-os-brick (1.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-reno-sphinxext.patch: Drop reno-sphinxext from sphinx config.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 18:06:03 +0000

python-os-brick (0.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Testing with all Python versions.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Jan 2016 12:22:45 +0000

python-os-brick (0.5.0-2) unstable; urgency=medium

  [ James Page ]
  * d/rules: Drop use of -S flag with dpkg-parsechangelog to ease backports.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 10:11:23 +0000

python-os-brick (0.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added a new os-brick-common package, which is needed to hold the rootwrap
    configuration file for both python{3,}-os-brick packages.
  * Added -doc privacy breanch fix.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2015 16:07:58 +0200

=== debian/control ===
Source: python-os-brick
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-eventlet (>= 0.18.2),
                     python-hacking,
                     python-os-testr (>= 0.4.1),
                     python-oslo.concurrency (>= 3.5.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 1.14.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.service (>= 1.0.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-requests (>= 2.8.1),
                     python-retrying,
                     python-six (>= 1.9.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python3-babel,
                     python3-eventlet (>= 0.18.2),
                     python3-os-testr (>= 0.4.1),
                     python3-oslo.concurrency (>= 3.5.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.log (>= 1.14.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.service (>= 1.0.0),
                     python3-oslo.utils (>= 3.5.0),
                     python3-oslotest (>= 1.10.0),
                     python3-requests (>= 2.8.1),
                     python3-retrying,
                     python3-six (>= 1.9.0),
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-os-brick.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-os-brick.git
Homepage: https://github.com/openstack/os-brick

Package: python-os-brick
Architecture: all
Depends: os-brick-common (= ${binary:Version}),
         python-babel,
         python-eventlet (>= 0.18.2),
         python-oslo.concurrency (>= 3.5.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 1.14.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.service (>= 1.0.0),
         python-oslo.utils (>= 3.5.0),
         python-pbr (>= 1.8),
         python-requests (>= 2.8.1),
         python-retrying,
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-os-brick-doc,
Description: Library for managing local volume attaches - Python 2.x
 OpenStack Cinder brick library for managing local volume attaches.
 .
 Features discovery of volumes being attached to a host for many
 transport protocols and removal of volumes from a host.
 .
 This package contains the Python 2.x module.

Package: python3-os-brick
Architecture: all
Depends: os-brick-common (= ${binary:Version}),
         python3-babel,
         python3-eventlet (>= 0.18.2),
         python3-oslo.concurrency (>= 3.5.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log (>= 1.14.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.service (>= 1.0.0),
         python3-oslo.utils (>= 3.5.0),
         python3-pbr (>= 1.8),
         python3-requests (>= 2.8.1),
         python3-retrying,
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-os-brick-doc,
Description: Library for managing local volume attaches - Python 3.x
 OpenStack Cinder brick library for managing local volume attaches.
 .
 Features discovery of volumes being attached to a host for many
 transport protocols and removal of volumes from a host.
 .
 This package contains the Python 3.x module.

Package: os-brick-common
Architecture: all
Depends: ${misc:Depends},
Description: Library for managing local volume attaches - common files
 OpenStack Cinder brick library for managing local volume attaches.
 .
 Features discovery of volumes being attached to a host for many
 transport protocols and removal of volumes from a host.
 .
 This package contains common files needed by either the Python 2 or 3 module
 of os-brick.

Package: python-os-brick-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Library for managing local volume attaches - doc
 OpenStack Cinder brick library for managing local volume attaches.
 .
 Features discovery of volumes being attached to a host for many
 transport protocols and removal of volumes from a host.
 .
 This package contains the documentation.

=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT = git://github.com/openstack/os-brick.git
-include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/')

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-os-brick; \
	done
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-os-brick; \
	done
	rm -rf $(CURDIR)/debian/python*-os-brick/usr/lib/python*/dist-packages/*.pth
	rm -rf $(CURDIR)/debian/python*-os-brick/usr/etc
	install -D -m 0644 etc/os-brick/rootwrap.d/os-brick.filters $(CURDIR)/debian/os-brick-common/etc/os-brick/rootwrap.d/os-brick.filters

# TODO(jamespage): Re-enable py3 tests once fixed upstream.
#				   https://review.openstack.org/#/c/194216/
override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	@echo "===> Running tests"
	set -e ; set -x ; for i in $(PYTHONS) $(PYTHON3S) ; do \
		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
		rm -rf .testrepository ; \
		testr-python$$PYMAJOR init ; \
		TEMP_REZ=`mktemp -t` ; \
		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
		rm -f $$TEMP_REZ ; \
		testr-python$$PYMAJOR slowest ; \
	done
endif

override_dh_sphinxdoc:
	sphinx-build -b html doc/source debian/python-os-brick-doc/usr/share/doc/python-os-brick-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/os-brick/os-brick-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## python-os-brick 1.3.0

=== debian/changelog ===
python-os-brick (1.3.0-2+2~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 20:34:31 +0000

python-os-brick (1.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jun 2016 14:38:19 +0000

python-os-brick (1.2.0-4) unstable; urgency=medium

  * Really add open-iscsi to solve live migration issues.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Jun 2016 13:44:41 +0000

python-os-brick (1.2.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * Add open-iscsi to solve live migration issues (LP: #1588799).

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Jun 2016 15:40:05 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-os-brick
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>,
            Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
@@ -50,14 +49,15 @@
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-os-brick.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-os-brick.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-os-brick?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-os-brick -b debian/newton
 Homepage: https://github.com/openstack/os-brick
 
 Package: python-os-brick
 Architecture: all
 Depends: os-brick-common (= ${binary:Version}),
+         open-iscsi,
          python-babel,
          python-eventlet (>= 0.18.2),
          python-oslo.concurrency (>= 3.5.0),
@@ -84,6 +84,7 @@
 Package: python3-os-brick
 Architecture: all
 Depends: os-brick-common (= ${binary:Version}),
+         open-iscsi,
          python3-babel,
          python3-eventlet (>= 0.18.2),
          python3-oslo.concurrency (>= 3.5.0),

## python-os-brick 1.6.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.6 # Apache-2.0
Babel>=2.3.4 # BSD
eventlet!=0.18.3,>=0.18.2 # MIT
oslo.concurrency>=3.8.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.privsep>=1.9.0 # Apache-2.0
oslo.service>=1.10.0 # Apache-2.0
oslo.utils>=3.16.0 # Apache-2.0
requests>=2.10.0 # Apache-2.0
retrying!=1.3.0,>=1.2.3 # Apache-2.0
six>=1.9.0 # MIT
castellan>=0.4.0 # Apache-2.0
os-win>=0.2.3 # Apache-2.0

=== debian/changelog ===
python-os-brick (1.6.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed olsotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:12:10 +0200

python-os-brick (1.6.1-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Modified the .gitreview file to point at OpenStack's Gerrit.
  * Using OpenStack's Gerrit as VCS URLs.
  * Using pkgos-dh_auto_{test,install} from openstack-pkg-tools >= 52~.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2016 21:28:33 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -14,35 +14,45 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
+Build-Depends-Indep: python-babel (>= 2.3.4),
+                     python-castellan (>= 0.4.0),
                      python-coverage,
+                     python-ddt (>= 1.0.1),
                      python-eventlet (>= 0.18.2),
                      python-hacking,
-                     python-os-testr (>= 0.4.1),
-                     python-oslo.concurrency (>= 3.5.0),
+                     python-os-testr (>= 0.7.0),
+                     python-os-win (>= 0.2.3),
+                     python-oslo.concurrency (>= 3.8.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
+                     python-oslo.privsep (>= 1.9.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.service (>= 1.0.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.service (>= 1.10.0),
+                     python-oslo.utils (>= 3.16.0),
+                     python-oslo.vmware (>= 2.11.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
-                     python-requests (>= 2.8.1),
+                     python-oslotest (>= 1:1.10.0),
+                     python-requests (>= 2.10.0),
                      python-retrying,
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
-                     python3-babel,
+                     python3-babel (>= 2.3.4),
+                     python3-castellan (>= 0.4.0),
+                     python3-ddt (>= 1.0.1),
                      python3-eventlet (>= 0.18.2),
-                     python3-os-testr (>= 0.4.1),
-                     python3-oslo.concurrency (>= 3.5.0),
+                     python3-os-testr (>= 0.7.0),
+                     python3-os-win (>= 0.2.3),
+                     python3-oslo.concurrency (>= 3.8.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.log (>= 1.14.0),
+                     python3-oslo.privsep (>= 1.9.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.service (>= 1.0.0),
-                     python3-oslo.utils (>= 3.5.0),
-                     python3-oslotest (>= 1.10.0),
-                     python3-requests (>= 2.8.1),
+                     python3-oslo.service (>= 1.10.0),
+                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslo.vmware (>= 2.11.0),
+                     python3-oslotest (>= 1:1.10.0),
+                     python3-requests (>= 2.10.0),
                      python3-retrying,
                      python3-six (>= 1.9.0),
                      python3-testscenarios,
@@ -50,24 +60,27 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-os-brick?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-os-brick -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-os-brick?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-os-brick -b debian/newton
 Homepage: https://github.com/openstack/os-brick
 
 Package: python-os-brick
 Architecture: all
 Depends: os-brick-common (= ${binary:Version}),
          open-iscsi,
-         python-babel,
+         python-babel (>= 2.3.4),
+         python-castellan (>= 0.4.0),
          python-eventlet (>= 0.18.2),
-         python-oslo.concurrency (>= 3.5.0),
+         python-os-win (>= 0.2.3),
+         python-oslo.concurrency (>= 3.8.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
+         python-oslo.privsep (>= 1.9.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.service (>= 1.0.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.service (>= 1.10.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-retrying,
          python-six (>= 1.9.0),
          ${misc:Depends},
@@ -85,16 +98,19 @@
 Architecture: all
 Depends: os-brick-common (= ${binary:Version}),
          open-iscsi,
-         python3-babel,
+         python3-babel (>= 2.3.4),
+         python3-castellan (>= 0.4.0),
          python3-eventlet (>= 0.18.2),
-         python3-oslo.concurrency (>= 3.5.0),
+         python3-os-win (>= 0.2.3),
+         python3-oslo.concurrency (>= 3.8.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.log (>= 1.14.0),
+         python3-oslo.privsep (>= 1.9.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.service (>= 1.0.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.service (>= 1.10.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.8),
-         python3-requests (>= 2.8.1),
+         python3-requests (>= 2.10.0),
          python3-retrying,
          python3-six (>= 1.9.0),
          ${misc:Depends},

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/os-brick.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install
	rm -rf $(CURDIR)/debian/python*-os-brick/usr/etc
	install -D -m 0644 etc/os-brick/rootwrap.d/os-brick.filters $(CURDIR)/debian/os-brick-common/etc/os-brick/rootwrap.d/os-brick.filters

# TODO(jamespage): Re-enable py3 tests once fixed upstream.
#				   https://review.openstack.org/#/c/194216/
override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test
endif

override_dh_sphinxdoc:
	sphinx-build -b html doc/source debian/python-os-brick-doc/usr/share/doc/python-os-brick-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:

## python-os-brick 1.11.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.8 # Apache-2.0
Babel>=2.3.4 # BSD
eventlet!=0.18.3,>=0.18.2 # MIT
oslo.concurrency>=3.8.0 # Apache-2.0
oslo.log>=3.11.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.privsep>=1.9.0 # Apache-2.0
oslo.service>=1.10.0 # Apache-2.0
oslo.utils>=3.18.0 # Apache-2.0
requests!=2.12.2,>=2.10.0 # Apache-2.0
retrying!=1.3.0,>=1.2.3 # Apache-2.0
six>=1.9.0 # MIT
os-win>=1.4.0 # Apache-2.0

=== debian/changelog ===
python-os-brick (1.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- David Homolka <david.homolka@ultimum.io>  Thu, 03 Aug 2017 09:50:00 +0200 

python-os-brick (1.6.1-3) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:08:26 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>,
            Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -20,48 +20,55 @@
                      python-ddt (>= 1.0.1),
                      python-eventlet (>= 0.18.2),
                      python-hacking,
-                     python-os-testr (>= 0.7.0),
-                     python-os-win (>= 0.2.3),
+                     python-os-testr (>= 0.8.0),
+                     python-os-win (>= 1.4.0),
                      python-oslo.concurrency (>= 3.8.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 1.14.0),
+                     python-oslo.log (>= 3.11.0),
                      python-oslo.privsep (>= 1.9.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslo.vmware (>= 2.11.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.vmware (>= 2.17.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1:1.10.0),
                      python-requests (>= 2.10.0),
                      python-retrying,
                      python-six (>= 1.9.0),
+                     python-sphinx (>= 1.2.1),
+                     python-testrepository (>= 0.0.18),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python3-babel (>= 2.3.4),
                      python3-castellan (>= 0.4.0),
+                     python3-coverage,
                      python3-ddt (>= 1.0.1),
                      python3-eventlet (>= 0.18.2),
-                     python3-os-testr (>= 0.7.0),
-                     python3-os-win (>= 0.2.3),
+                     python3-hacking,
+                     python3-os-testr (>= 0.8.0),
+                     python3-os-win (>= 1.4.0),
                      python3-oslo.concurrency (>= 3.8.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 1.14.0),
+                     python3-oslo.log (>= 3.11.0),
                      python3-oslo.privsep (>= 1.9.0),
                      python3-oslo.serialization (>= 1.10.0),
                      python3-oslo.service (>= 1.10.0),
-                     python3-oslo.utils (>= 3.16.0),
-                     python3-oslo.vmware (>= 2.11.0),
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslo.vmware (>= 2.17.0),
+                     python3-oslosphinx (>= 4.7.0),
                      python3-oslotest (>= 1:1.10.0),
                      python3-requests (>= 2.10.0),
                      python3-retrying,
                      python3-six (>= 1.9.0),
+                     python3-sphinx (>= 1.2.1),
+                     python3-testrepository (>= 0.0.18),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-os-brick?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-os-brick -b debian/newton
+Vcs-Browser: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-os-brick.git/?h=debian%2Focata
+Vcs-Git: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-os-brick.git -b debian/ocata
 Homepage: https://github.com/openstack/os-brick
 
 Package: python-os-brick
@@ -71,14 +78,14 @@
          python-babel (>= 2.3.4),
          python-castellan (>= 0.4.0),
          python-eventlet (>= 0.18.2),
-         python-os-win (>= 0.2.3),
+         python-os-win (>= 1.4.0),
          python-oslo.concurrency (>= 3.8.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 1.14.0),
+         python-oslo.log (>= 3.11.0),
          python-oslo.privsep (>= 1.9.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.utils (>= 3.18.0),
          python-pbr (>= 1.8),
          python-requests (>= 2.10.0),
          python-retrying,
@@ -101,14 +108,14 @@
          python3-babel (>= 2.3.4),
          python3-castellan (>= 0.4.0),
          python3-eventlet (>= 0.18.2),
-         python3-os-win (>= 0.2.3),
+         python3-os-win (>= 1.4.0),
          python3-oslo.concurrency (>= 3.8.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 1.14.0),
+         python3-oslo.log (>= 3.11.0),
          python3-oslo.privsep (>= 1.9.0),
          python3-oslo.serialization (>= 1.10.0),
          python3-oslo.service (>= 1.10.0),
-         python3-oslo.utils (>= 3.16.0),
+         python3-oslo.utils (>= 3.18.0),
          python3-pbr (>= 1.8),
          python3-requests (>= 2.10.0),
          python3-retrying,

## python-os-brick 1.15.2

=== debian/changelog ===
python-os-brick (1.15.2-0ubuntu1) artful; urgency=medium

  * d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Aug 2017 10:21:27 -0400

python-os-brick (1.15.1-0ubuntu2) artful; urgency=medium

  * d/control: Set min python-requests to 2.14.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Aug 2017 16:19:07 -0400

python-os-brick (1.15.1-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jul 2017 12:25:03 -0400

python-os-brick (1.13.1-0ubuntu1) artful; urgency=medium

  * d/p/rbd-params.patch: Dropped, included upstream.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules,test-blacklist.txt: Switch to using ostestr for unit test
    execution, blacklist failing test under py3.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:26:25 +0100

python-os-brick (1.12.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/p/rbd-params.patch: Pick fix to ensure that cinder identity
    information is used with rbd local attachment (LP: #1680072).
  * d/p/*: Refresh.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Apr 2017 10:01:34 +0100

python-os-brick (1.11.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * debian/control: Bump version dependencies

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 25 Jan 2017 09:20:47 -0500

python-os-brick (1.10.0-0ubuntu1) zesty; urgency=medium

  *  New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 20 Jan 2017 09:53:50 -0500

python-os-brick (1.9.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * debian/control: Bump version dependencies

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 18 Jan 2017 07:39:53 -0500

python-os-brick (1.8.0-0ubuntu1) zesty; urgency=medium

  * New upstream version. 
  * debian/control: Bump version dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 11 Nov 2016 08:42:54 -0500

python-os-brick (1.7.0-0ubuntu2) zesty; urgency=medium

  * debian/tests: Add autopkgtest 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 03 Nov 2016 09:34:12 -0400

python-os-brick (1.7.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
  * debian/control: Bump version dependencies

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 01 Nov 2016 13:43:16 -0400

python-os-brick (1.6.1-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Sep 2016 10:00:32 -0400

=== debian/control ===
Source: python-os-brick
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 2.0.0),
               python-setuptools,
               python3-all,
               python3-pbr (>= 2.0.0),
               python3-setuptools,
Build-Depends-Indep: python-babel (>= 2.3.4),
                     python-castellan (>= 0.4.0),
                     python-coverage (>= 4.0),
                     python-ddt (>= 1.0.1),
                     python-eventlet (>= 0.18.2),
                     python-hacking (>= 0.10.0),
                     python-os-testr (>= 0.8.0),
                     python-os-win (>= 2.0.0),
                     python-oslo.concurrency (>= 3.8.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 3.22.0),
                     python-oslo.privsep (>= 1.9.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.service (>= 1.10.0),
                     python-oslo.utils (>= 3.20.0),
                     python-oslo.vmware (>= 2.17.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1.10.0),
                     python-requests (>= 2.14.2),
                     python-retrying (>= 1.2.3),
                     python-six (>= 1.9.0),
                     python-sphinx (>= 1.5.1),
                     python-testrepository (>= 0.0.18),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python3-babel (>= 2.3.4),
                     python3-castellan (>= 0.4.0),
                     python3-coverage (>= 4.0),
                     python3-ddt (>= 1.0.1),
                     python3-eventlet (>= 0.18.2),
                     python3-hacking (>= 0.10.0),
                     python3-os-testr (>= 0.8.0),
                     python3-os-win (>= 2.0.0),
                     python3-oslo.concurrency (>= 3.8.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.log (>= 3.22.0),
                     python3-oslo.privsep (>= 1.9.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.service (>= 1.10.0),
                     python3-oslo.utils (>= 3.20.0),
                     python3-oslo.vmware (>= 2.17.0),
                     python3-oslosphinx (>= 4.7.0),
                     python3-oslotest (>= 1.10.0),
                     python3-requests (>= 2.14.2),
                     python3-retrying (>= 1.2.3),
                     python3-six (>= 1.9.0),
                     python3-sphinx (>= 1.5.1),
                     python3-testrepository (>= 0.0.18),
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-brick
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-brick
Homepage: https://github.com/openstack/os-brick
XS-Testsuite: autopkgtest

Package: python-os-brick
Architecture: all
Depends: open-iscsi,
         os-brick-common (= ${binary:Version}),
         python-babel (>= 2.3.4),
         python-castellan (>= 0.4.0),
         python-eventlet (>= 0.18.2),
         python-os-win (>= 2.0.0),
         python-oslo.concurrency (>= 3.8.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 3.22.0),
         python-oslo.privsep (>= 1.9.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.service (>= 1.10.0),
         python-oslo.utils (>= 3.20.0),
         python-pbr (>= 2.0.0),
         python-requests (>= 2.14.2),
         python-retrying (>= 1.2.3),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-os-brick-doc,
Description: Library for managing local volume attaches - Python 2.x
 OpenStack Cinder brick library for managing local volume attaches.
 .
 Features discovery of volumes being attached to a host for many
 transport protocols and removal of volumes from a host.
 .
 This package contains the Python 2.x module.

Package: python3-os-brick
Architecture: all
Depends: open-iscsi,
         os-brick-common (= ${binary:Version}),
         python3-babel (>= 2.3.4),
         python3-castellan (>= 0.4.0),
         python3-eventlet (>= 0.18.2),
         python3-os-win (>= 2.0.0),
         python3-oslo.concurrency (>= 3.8.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log (>= 3.22.0),
         python3-oslo.privsep (>= 1.9.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.service (>= 1.10.0),
         python3-oslo.utils (>= 3.20.0),
         python3-pbr (>= 2.0.0),
         python3-requests (>= 2.14.2),
         python3-retrying (>= 1.2.3),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-os-brick-doc,
Description: Library for managing local volume attaches - Python 3.x
 OpenStack Cinder brick library for managing local volume attaches.
 .
 Features discovery of volumes being attached to a host for many
 transport protocols and removal of volumes from a host.
 .
 This package contains the Python 3.x module.

Package: os-brick-common
Architecture: all
Depends: ${misc:Depends},
Description: Library for managing local volume attaches - common files
 OpenStack Cinder brick library for managing local volume attaches.
 .
 Features discovery of volumes being attached to a host for many
 transport protocols and removal of volumes from a host.
 .
 This package contains common files needed by either the Python 2 or 3 module
 of os-brick.

Package: python-os-brick-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Library for managing local volume attaches - doc
 OpenStack Cinder brick library for managing local volume attaches.
 .
 Features discovery of volumes being attached to a host for many
 transport protocols and removal of volumes from a host.
 .
 This package contains the documentation.
